{
  pkgs,
  inputs,
  getPkgs,
  ...
}:
{
  environment.systemPackages = getPkgs {
    inherit (pkgs)
      nixfmt-rfc-style
      nil
      ;
  };
  imports = [
    inputs.nix-index-database.nixosModules.nix-index
  ];
  programs.nix-index-database.comma.enable = true;
}
